<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="4" damage_taken="13.2655" dead="1" death_count="0" death_pos.x="-614.191" death_pos.y="2003.05" enemies_killed="49" gold="276" gold_all="496" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="9" killed_by=" | 来自 冰冻液体 的材料伤害" killed_by_extra="" places_visited="4" playtime="1720.5" playtime_str="0:28:40" projectiles_shot="730" streaks="0" teleports="0" wands_edited="3" world_seed="1186525768" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.75278" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="43" gold="219" gold_all="439" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="9" killed_by="" killed_by_extra="" places_visited="3" playtime="1614.88" playtime_str="0:26:54" projectiles_shot="566" streaks="0" teleports="0" wands_edited="3" world_seed="1186525768" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

